@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('League_Gothic-webfont.eot');
    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('League_Gothic-webfont.ttf') format('truetype'),
         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body {
margin:0;
padding: 0;
text-align: center;
}

body {
border-top: solid 5px #333;
background-image: url(bg.jpg);
background-position: top center;
background-repeat: no-repeat;
font-family: Arial, Helvetica, sans-serif;
color: #818181;
}


/* HEADER */

#header {
margin: 70px 0 0 0;
height: 205px;
}

#header .left {
float: left;
width: 640px;
text-align: left;
}

#header .right {
float:right;
width: 220px;
margin: 105px 0 0 80px;
text-align: left;
}

#s {
width: 142px;
}


/* TOP NAV */

#topnav {
position: relative;
width: 960px;
margin: 0 auto;
padding: 25px 0 0 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

#topnav .left {
float: left;
width: 350px;
text-align: left;
}

#topnav .right {
float:right;
width: 530px;
text-align: right;
font-size: 12px;
}

#topnav a, #topnav a:visited {
color: #333;
text-decoration: none;
font-weight: bold;
background-repeat: no-repeat;
background-position: top left;
}

#topnav ul {
padding: 0;
margin: 0;
}

#topnav li {
list-style: none;
width: auto;
margin: 0;
width: 80px;
}

#topnav .left li {
float: left;
}

#topnav .right li {
float: right;
}




/* CONTAINER */

#container {
width: 960px;
margin: 0 auto;
text-align: left;
}





/* MAIN */

#main {
width: 960px;
clear: both;
}




/* SIDEBAR */

#sidebar {
float: right;
width: 220px;
margin: 0 0 0 80px;
text-align: left;
font-size: 12px;
color: #6d6d6d;
line-height: 22px;
}


#sidebar .quicktip {
background-image: url(quicktip_bg.gif);
border-bottom: 3px solid #f6f3e1;
padding: 20px 20px 10px 20px;
}

#sidebar .quicktip p {
margin: 0;
padding: 0 0 15px 0;
}

#sidebar .quicktip strong {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-weight: bold;
color: #333;
padding-left: 15px;
background-image: url(quicktip_bullet.png);
background-repeat: no-repeat;
background-position: 0 2px;
}


#sidebar .title, #sidebar .widgettitle {
font: 18px 'LeagueGothicRegular', Arial, sans-serif;
text-transform: uppercase;
letter-spacing: 0.15em;
color: #333;
margin: 40px 0 10px 0;
}

#sidebar ul {
padding: 0;
margin: 0;
}

#sidebar ul li{
list-style-type: none;
}


#sidebar li ul li {
padding: 0 0 5px 20px;
list-style: none;
background-image:url('star.jpg');
background-repeat: no-repeat;
}

#sidebar a {
color: #333;
text-decoration: none;
border-bottom: 1px solid #e3e3e3;
}

/* CONTENT */

#content {
float:left;
width: 640px;
text-align: left;
}


.postcon .info {
width: 100px;
margin-right: 20px;
float: left;
font-size: 12px;
line-height: 23px;
color: #6d6d6d;
}

.postcon .info a {
color: #6d6d6d;
text-decoration: none;
border-bottom: 1px solid #e3e3e3;
}

.postcon .info a:hover {
color: #333;
}

.postcon .info ul {
margin: 0;
padding: 0;
}

.postcon .info li {
margin: 0;
padding: 0;
}



.postcon .info .comments {
color: #333;
font-weight: bold;
text-decoration: none;
border-bottom: none;
}

.postcon .info span {
color: #a7a7a7;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 10px;
text-transform: uppercase;
}

.postcon .post {
float: left;
width: 520px;
border-bottom: 1px solid #e3e3e3;
padding-bottom: 20px;
margin-bottom: 40px;
}

.postcon .post a {
color: #309eb9;
text-decoration: none;
}

.postcon .post a:hover {
border-bottom: 1px solid #e3e3e3;
}

.postcon .post p {
font-size: 14px;
line-height: 23px;
color: #6d6d6d;
margin: 0 0 23px 0;
padding: 0;
text-align: left;
}

.postcon .post li {
font-size: 14px;
line-height: 23px;
color: #6d6d6d;
margin: 0 0 10px 0;
padding: 0;
text-align: left;
}



.postcon .post .more-link {
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
color: #309eb9;
font-weight: bold;
font-size: 13px;
border: none;
}

.postcon .post .readmore:hover {
border: none;
}



.postcon .cat {
width: 230px;
}

.postcon .cat a, .postcon .cat a:hover {
color: #4c4c4c;
border-bottom: 1px solid #4c4c4c;
text-decoration: none;
font-weight: normal;
}

.postcon .car-list {
margin: 20px 0 0 0;
padding: 0;
}

.postcon .catlist {
font-size: 13px;
padding: 0;
margin: 0;
}

.postcon .car-list li {
font-size: 14px;
line-height: 24px;
}

.postcon .car-yearmonth {
font-size: 16px;
color: #515151;
}

.postcon .car-monthlisting, .postcon .cat-item {
padding-bottom: 20px;
}

.postcon .car-monthlisting li {
padding: 0;
margin: 0;
font-size: 13px;
line-height: 21px;
}

.postcon .cat-item {
list-style: none;
}

.clear {
height: 60px;
clear: both;
}

.clear20 {
height: 20px;
clear: both;
}

.prevnext {
margin-left: 80px;
text-align: center;
}

.prevnext a, .prevnext a:visited {
color: #309eb9;
text-decoration: none;
}


/* IMG */

.alignright {
float: right;
margin: 0 0 20px 20px;
}

.alignleft {
float: left;
margin: 0 20px 20px 0;
}

.size-full {
border: 5px solid #f0f0f0;
}


/* COMMENTS */

.commentlist {
margin: 20px 0 20px 40px;
}

.commentlist ul {
margin-bottom: 40px;
}

.commentlist li {
margin-left: 40px;
padding: 20px 0 10px 0;
border-bottom: 1px solid #e3e3e3;
list-style: none;
}

.comment-meta {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
color: #4c4c4c;
padding: 5px 0 10px 0;
}

.commentlist p {
	font-size: 13px;
}

.comment-author a {
	color: #616161;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}

.comment-meta a {
color: #16accc;
text-decoration: none;
}

cite {
font-size: 14px;
color: #333;
font-style: normal;
font-weight: bold;
padding-right: 10px;
}

cite a {
color: #4c4c4c;
border-bottom: 1px solid #4c4c4c;
text-decoration: none;
}

.leavecomm {
width: 520px;
}

#respond {
margin-left: 120px;
font-size: 13px;
}

#respond a {
color: #333;
text-decoration: none;
}


/* HEADERS */


h1 {
font: 33px 'LeagueGothicRegular', Arial, sans-serif;
color: #000;
text-align: left;
margin: 0 0 23px 120px;
padding: 0;
}

h1 a {
color: #333;
text-decoration: none;
}

h1 a:hover {
color: #000;
}

h2 {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
color: #515151;
width: 260px;
margin-bottom: 20px;
letter-spacing: 0.05em;
}

h2 a {
color: #008ec3;
font-weight: normal;
text-decoration: none;
border-bottom: 1px solid #e3e3e3;
}

h2 a:hover {
color: #515151;
border-bottom: 1px solid #16accc;
}


h3 {
font-family: georgia, times new roman, palatino;
font-size: 12px;
line-height: 22px;
color: #526161;
font-weight: bold;
text-transform:uppercase;
}

.commentbar {
margin: 10px 0 20px 0;
padding: 0 0 0 120px;
letter-spacing: 0.3em;
text-align: left;
}



#container .centered {
text-align: center;
}


.divider {
margin: 30px 0 30px 0;
padding: 0;
border-bottom: 1px solid #e1e1e1;
}




/* OL UL LI */




/* IMG ALIGN */

#container .imgright {
float: right;
margin: 0 0 10px 10px;
}

#container .imgleft {
float: left;
margin: 0 10px 10px 0;
}


/* FOOTER */

#footer {
background-color: #f8f8f8;
background-image:url(bg_footer.jpg);
background-repeat: repeat-x;
padding-top: 60px;
}

#footer p {
font-size: 13px;
line-height: 22px;
color: #616161;
}

#footer a {
color: #309eb9;
font-weight:bold;
text-decoration: none;
}

#footer .feed {
background-image:url(rss.png);
background-repeat: no-repeat;
padding-left: 18px;
}

#footer .title {
font: 18px 'LeagueGothicRegular', Arial, sans-serif;
text-transform: uppercase;
letter-spacing: 0.15em;
color: #333;
margin: 0 0 10px 0;
}

#footercon {
width: 960px;
margin: 0 auto;
text-align: left;
overflow:visible;
}

#footer .left {
float:left;
width: 640px;
text-align: left;
}

#footer .right {
float:right;
width: 220px;
margin: 0 0 0 80px;
text-align: left;
}
